Subject: RE: [CYGWIN] XP Pro cygipc/PostgreSQL test report
From: "Dave Page" <[email-masked]>
To: "Jason Tishler" <[email-masked]>, "Pgsql-Cygwin" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Tue, 15 Apr 2003 20:16:47 +0100

Hi Jason,

I thought it was XP Home that had problems? I've run on Pro for ages
with no issues - in fact that was what I regression tested 7.3 on during
the call for platforms in the beta.

Regards, Dave

> -----Original Message-----
> From: Jason Tishler [mailto:[email-masked]] 
> Sent: 15 April 2003 19:56
> To: Pgsql-Cygwin
> Cc: Cygwin
> Subject: [CYGWIN] XP Pro cygipc/PostgreSQL test report
> 
> 
> Over the last few months, I have seen numerous posts on the 
> Cygwin PostgreSQL and Cygwin mailing lists indicating that 
> cygipc and/or PostgreSQL had problems running on XP Pro.
> 
> I finally got around to trying these packages on XP Pro for 
> myself. AFAICT, cygipc and PostgreSQL function on XP Pro 
> identical to how they function on the other NT platforms:
> 
> 1. ipc-daemon runs properly as a direct NT service without the need to
>    wrap it with cygrunsrv.
> 
> 2. The basic Cygwin PostgreSQL installation works as expected. [1]
> 
> 3. The NT services Cygwin PostgreSQL installation works as 
> expected. [1]
> 
> Notes:
> 
> [1] Installations documented in the Cygwin PostgreSQL README:
> 
 
http://www.tishler.net/jason/software/postgresql/postgresql-7.3.2.README

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

---------------------------(end of broadcast)---------------------------
TIP 6: Have you searched our list archives?

http://archives.postgresql.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/